@charset "utf-8";
.space {
	text-align: center;
	background-image: url(images/fundo-preto.jpg);
}
.space {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/fundo-preto.jpg);
}
.space {
	text-align: center;
}
.with {
	color: #FFF;
}
.center {
	text-align: center;
}
.bl {
	font-weight: bold;
}
.space {
	text-align: center;
}
.space {
	text-align: center;
}
.space {
	text-align: center;
}
.red {
	color: #F00;
}
.rede {
	color: #F00;
	font-size: 25px;
}
.phone2 {
	color: #F00;
}
.space {
	text-align: center;
}
.space {
	text-align: center;
}
.style18 .style30 {
	font-size: 30px;
}
.style18 .style36 {
	font-size: 36px;
}
.space {
	text-align: left;
}
.space {
	text-align: center;
}
.space {
	text-align: center;
}
.space {
	text-align: center;
}
.space {
	text-align: center;
}
.space {
	text-align: center;
}
.space {
	text-align: center;
}
.space {
	text-align: center;
}
.WHITE {
	color: #FFF;
	font-size: 30px;
	text-align: center;
}
.space {
	text-align: center;
}
.space {
	text-align: center;
}
.space {
	text-align: center;
}
.ariaal {
	font-family: Arial, Helvetica, sans-serif;
}
.ariial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
}
.ariial {
	font-family: Arial, Helvetica, sans-serif;
}
.ariial {
	font-size: 30px;
}
.space {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
.ariial .space .ariial img {
	font-family: Arial, Helvetica, sans-serif;
}
.ariial .space .ariial img {
	color: #FFF;
}
.ariial .space .ariial img, white {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
.space .ariial .ariial {
	color: #FFF;
}
.space .ariial .ariial {
	font-size: 36px;
}
.space .ariial .ariial {
	font-size: 24px;
}
.space .ariial .ariial {
	font-size: 30px;
}
.white {
	color: #FFF;
}
.ariial .space .ariial .space {
	text-align: center;
}
.ariial .space .ariial {
	font-size: 29px;
}
.ariial .space .ariial {
	font-size: 27px;
}
.tam {
	font-size: 28px;
}
.blo {
	font-weight: bold;
}
.ariial div strong .blo {
	font-size: 30px;
}
.ariial strong {
	color: #FFF;
}
.wi {
	color: #FFF;
}
.wih {
	color: #FFF;
}
.wih strong span {
	font-family: Arial, Helvetica, sans-serif;
}
.wih strong span {
	font-size: 24px;
}
.wih strong {
	font-family: Arial, Helvetica, sans-serif;
}
.wih strong {
	font-size: 36px;
}
.wih strong {
	font-size: 24px;
}
.space {
	text-align: center;
}
.space {
	text-align: left;
}
.phone {
	color: #FFF;
}
.SPACE {
	text-align: center;
}
.phone {
	font-weight: bold;
}
.space {
	text-align: center;
}
.TAM25 {
	font-size: 25px;
}
.TAM40 strong {
	font-size: 40px;
}
.TAM40 {
	font-size: 25px;
}
.ss {
	text-align: left;
}
.SPACE {
	text-align: center;
}
.space {
	text-align: center;
}
.space {
	text-align: center;
}
.space {
	text-align: center;
}
.spce {
	text-align: center;
}
.spacw {
	text-align: center;
}
.phone1 strong {
	font-size: 60px;
}
.phone strong {
	font-size: 60px;
}
.bond {
	font-weight: bold;
	font-size: 60px;
}
.bold55 {
	font-size: 55px;
}
.BOLD55 {
	font-size: 55px;
}
.phone3 strong {
	font-size: 60px;
}
.spacecenter {
	text-align: center;
}
.space {
	text-align: center;
}
.white {
	color: #FFF;
}
.tam46 {
	font-size: 46px;
}
.tam40 strong {
	font-size: 40px;
}
.TAM30 strong {
	font-size: 30px;
}
.TAM30 strong {
	font-size: 25px;
}
.space {
	text-align: center;
}
.TAM25 a red {
	color: #F00;
}
.TAM30 a strong {
	font-size: 30px;
}
